package CRSDK;

import com.sun.jna.IntegerType;

public class CrInt16u extends IntegerType {

    public CrInt16u(){super(2, true);}
    public CrInt16u(int value) {
        super(2, value, true);
    }
}
